/*--------------- Sidebar -----------------*/

#sidebar h3,
#sidebar h2 {
    font: 600 20px / 35px var(--pri-font);
    position: relative;
    margin-bottom: 1.25rem;
    letter-spacing: 1px;
}

#sidebar h3::before,
#sidebar h2::before {
    content: "";
    display: block;
    width: 60px;
    height: 2px;
    background: linear-gradient(90deg, var(--first-theme-color) 0%, #1D1D1D 49%, var(--second-theme-color) 100%);
    position: absolute;
    bottom: 0px;
}

#sidebar .tagcloud a:hover {
    background: var(--color-primary);
    color: #ffffff;
}

#sidebar .tagcloud a {
    font-size: 18px !important;
    color: var(--color-primary);
    background: #e5e8eb;
    margin: 0px 3px;
    padding: 4px 10px 6px 10px;
}


div#tab-description {
    display: block !important;
    font: 400 14px / 22px var(--pri-font);
    color: var(--bs-body-color);
}

/* sidebar page*/
.recent-post-box .post-thumb img {
    height: 100%;
    object-fit: cover;
}
#sidebar aside, #sidebar .widget-title, #sidebar h1, #sidebar h2, #sidebar h3, #sidebar h4, #sidebar h5, #sidebar h6, #sidebar form label.wp-block-search__label, #sidebar .widget a, #sidebar .widget a:visited {
	color: #fff;
}
#sidebar .widget a:hover {
	color: #fff;
	text-decoration: underline;
}

#sidebar .widget, #sidebar .widget:hover {
    color: linear-gradient(90deg, var(--first-theme-color) 0%, #1D1D1D 49%, var(--second-theme-color) 100%);
    margin-bottom: 10%;
    box-shadow: 0px 0px 15px 0px var(--first-theme-color);
	background: #0c141d;
    padding: 20px;
    border-radius: 5px;
    position: relative;
}

#sidebar .widget-title {
	line-height: 1em;
}


#sidebar h3::after,
#sidebar h2::after,
.wc-block-cart-item__total-price-and-sale-badge-wrapper .wc-block-components-sale-badge,
.wc-block-components-sale-badge {
    display: none !important;
}

.recent-post-box {
    padding-top: 4%;
}

.recent-post-box .post-content {
    align-self: center;
}

.recent-post-box .post-content .post-date {
    color: #fff;
}

.comment-respond form {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

#sidebar ul li a {
    color: var(--white);
    font-family: var(--pri-font);
    font-weight: 400;
    font-size: 15px;
    line-height: 16px;
}

#sidebar .widget_archive ul li {
    list-style: none;
    list-style-position: inside;
}

#sidebar .widget_categories ul li,
#sidebar .widget_pages ul li,
#sidebar .widget_meta ul li,
#sidebar .widget_nav_menu ul li,
#sidebar .widget_product_categories ul li {
    list-style: none;
    list-style-position: inside;
}

#sidebar ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 17px;
}

#sidebar .product_list_widget li a {
    display: flex;
    justify-content: left;
    width: 100%;
}

#sidebar ul li {
    display: flex;
    justify-content: space-between;
    color: var(--blackk);
    margin-bottom: 5px;
	flex-direction: column;
}

#sidebar .product_list_widget .star-rating,
#sidebar .product_list_widget del {
    display: none;
}

#sidebar .woocommerce-Price-amount {
    font: 600 18px / 25px var(--pri-font);
    color: var(--blackk);
}

.product_list_widget ins,
.product_list_widget .product-title {
    align-self: center;
    font: 500 15px / 20px var(--pri-font);
    padding-left: 5px;
}